### Method

# Gegl Nodedisconnect

#### Declaration [src]

    gboolean
    gegl_node_disconnect (
      GeglNode* node,
      const gchar* input_pad
    )

#### Description [src]

Disconnects node connected to `input_pad` of `node` (if any).

Returns TRUE if a connection was broken.

#### Parameters

`input_pad`

  Type: `const gchar*`

  The input pad to disconnect.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.